• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • sn0wbreeze Jailbreaks iPhone OS 3.1.3 : blacksn0w & ultrasn0w Can Still Unlock


    UPDATE 3: iH8sn0w has fixed sn0wbreeze with its update to v1.4. The program is now compatible with old bootrom iPhone 3GS read our guide for more info and download links:
    http://modmyi.com/guides/how-jailbre...reeze-windows/


    UPDATE 2: iH8sn0w has removed his sn0wbreeze download until it is fixed for the iPhone 3GS. We'll update again when a fixed version is released . . .

    Cash UPDATE: I'm telling you now, don't bother with this right now. #1 3.1.3 isn't worth it. #2 sn0wbreeze isn't as finished as it should have been before they released it. Many of you will ignore our advice and do wtvr anyways so I WILL get a guide up, if I find a trick to making sn0wbreeze work! If I do make a guide, it WILL NOT be for the iPhone 3GS, after many repeated tries with different .ipsw files made with sn0wbreeze I am fairly convinced that sn0wbreeze is not compatible with 3GS 3.1.3 firmware.


    Well folks, that didn't take long at all. We now have the ability to jailbreak and unlock the iPhone on the new OS 3.1.3 only days after it's release. We have two options for different basebands, 04.26.08 and 05.11.07.

    Sn0wbreeze 3.1.3 can jailbreak iPhone 2G, 3G and iPhone 3GS (old bootrom only) on iPhone OS 3.1.3. (Guide to follow.) It also jailbreaks the iPod Touch 1G and iPod Touch 2G (model number not starting with MC). Baseband 04.26.08 can be unlocked using Ultrasn0w. If your baseband is 05.11.07, GeoHot's blacksn0w will work just the same as it did before. (That was released last year )

    For those of you that have never used any of these programs, please head over to our guides section. Note: We have NOT tested this method. Be smart. Don't do this unless you absolutely have to, or if you want to test and inform others of your success/failure stores Again, THIS IS FOR OLD BOOTROMS OF THE 3GS. If you have jailbroken 3.1.2 previously and the jailbreak was untethered you have the old bootrom. If you have a newer 3GS, just stay away.

    Cash EDIT/

    A couple notes. iPhone 3GS and iPod Touch 2G users check your model number Settings -> General -> About. If it starts with MC don't try any 3.1.3 jailbreak.

    Next, for those of you that do not know, sn0wbreeze is a custom .ipsw creator for Windows much like the dev team's pwnagetool is for Mac. There are things you need to be aware of because of this. First of all grab the correct firmware for your device. Making a custom .ipsw for the wrong device will do you no good. Second the custom 3.1.3 firmware you create with sn0wbreeze is restored to your device via iTunes. Do not use DFU mode, normal recovery mode should be sufficient. Last and most important YOU CAN NOT restore the custom .ipsw that sn0wbreeze makes on to your device unless you device is ALREADY jailbroken. If you aren't jailbroken then jailbreak your current firmware (under 3.1.3) using the software of your choice (redsn0w, balckra1n, pwnagetool, wtvr), then create the custom 3.1.3 .ipsw with sn0wbird, then restore it on to your device using normal recovery mode and iTunes.

    After you have restored your custom 3.1.3 firmware on to your device you can unlock. iPhone 2G users search for bootneuter in cydia. Users with baseband 04.26.08 search for ultrasn0w in cydia. Baseband 05.11.07 users add the repo blackra1n.com to Cydia and search for blacksn0w.

    I have not tried this jailbreak yet so try at your own risk. We'll get a guide up asap assuming everything is working fine (read in 6 hrs when I wake up).

    /Cash EDIT

    Official 3.1.3 Firmware directly from Apple:
    Download iPhone 3.1.3 firmware for iPhone 2G
    Download iPhone 3.1.3 firmware for iPhone 3G
    Download iPhone 3.1.3 firmware for iPhone 3GS
    Download 3.1.3 firmware for iPod Touch 1G
    Download 3.1.3 firmware for iPod Touch 2G

    Download .NET Framework 3.5 (required to run Sn0wbreeze)

    Sn0wbreeze downloads all pulled. IF you find a download, don't use it. We will make a new news post if/when the program is fixed.

    Join in on IRC for more information
    This article was originally published in forum thread: sn0wbreeze Jailbreaks iPhone OS 3.1.3 : blacksn0w & ultrasn0w Can Still Unlock started by nickhesson View original post
    Comments 231 Comments
    1. MPS3's Avatar
      MPS3 -
      if i where you i would stay away and do nothing till this is fixed
      I'm going to play some Battlefield 2 for now
      till this is resolved

      Quote Originally Posted by mavrik101 View Post
      So I just got a 3Gs from a friend. I tried to restore with 3.12, got the error message (fail from apple), and now im stuck at the activation screen. What would happen if i tried to restore with sn0wbreeze modded file? As far as I know, this phone was never jailbroke. And yes, I saw the message about Sn0wbreeze.
    1. hollow0's Avatar
      hollow0 -
      This should not have been posted until it was confirmed to work thoroughly. Oh well..gl to anyone who upgraded or was forced to.
    1. Mbeck0265's Avatar
      Mbeck0265 -
      I am a little confused , i have 3gs untethered jb but my model is MC138LL .
      Does that mean I would be able to use this or not ?
    1. sk8er982's Avatar
      sk8er982 -
      It seems apple has updated the baseband of the newer 3gs with the new bootrom. Did they update the 3g baseband as well or is it still 5.11.07? If they did, that is something ive never seen
    1. JStraitiff's Avatar
      JStraitiff -
      I havent read the comments yet, but this is not going to work for anything other than iphone original (2G), iphone 3G, ipod 1g and ipod 2g. ANY IPOD 2G starting with MC will not work. on any 3GS, or iPod 3G it will not work period because in this update the exploit used for these devices (AKA the USB exploit) has supposedly been patched out.
    1. Mes's Avatar
      Mes -
      Quote Originally Posted by sk8er982 View Post
      It seems apple has updated the baseband of the newer 3gs with the new bootrom. Did they update the 3g baseband as well or is it still 5.11.07? If they did, that is something ive never seen
      Both 3G and 3GS basebands will be updated IF you install 3.1.3 with iTunes. Stay Away!!!
    1. MetallicaFan1991's Avatar
      MetallicaFan1991 -
      How long are 3GS users screwed for?
      Yeh I updated to 3.1.3 and now miss jailbreaking. I really want that Android lockscreen.
    1. adsonjustin's Avatar
      adsonjustin -
      very interesting...
    1. summernyte's Avatar
      summernyte -
      Quote Originally Posted by sk8er982 View Post
      It seems apple has updated the baseband of the newer 3gs with the new bootrom. Did they update the 3g baseband as well or is it still 5.11.07? If they did, that is something ive never seen
      i have a 3g and baseband was updated to 5.12

      Quote Originally Posted by JStraitiff View Post
      I havent read the comments yet, but this is not going to work for anything other than iphone original (2G), iphone 3G, ipod 1g and ipod 2g. ANY IPOD 2G starting with MC will not work. on any 3GS, or iPod 3G it will not work period because in this update the exploit used for these devices (AKA the USB exploit) has supposedly been patched out.
      i'd like to know how to do it on 3g.my baseband was updated and i can't get unlocked
    1. lolcats1's Avatar
      lolcats1 -
    1. dreadz1986's Avatar
      dreadz1986 -
      so what it be safe for me to go ahead and update with 3.1.3 if i bought my phone in the beginning of january of 2010. Im afraid to take that chance. And btw im using blackrain
    1. Mes's Avatar
      Mes -
      Quote Originally Posted by summernyte View Post
      ...i'd like to know how to do it on 3g.my baseband was updated and i can't get unlocked
      No unlock for 5.12.x. Your iPhone is now an iPod
    1. chrome89k's Avatar
      chrome89k -
      damn i have model starting with MC...

      why cant mC work?
    1. anolis's Avatar
      anolis -
      so just to be crystal clear, if a 3GS was updated to 3.1.3 officially through iTunes, sn0wbreeze will not jailbreak it again?
    1. dreadz1986's Avatar
      dreadz1986 -
      Well it's a good think I didn't update it
    1. summernyte's Avatar
      summernyte -
      Quote Originally Posted by Mes View Post
      No unlock for 5.12.x. Your iPhone is now an iPod
      actually i can still jb with redsnow and use my att prepaid sim.but my tmobile account is costing me monthly for no use
    1. anolis's Avatar
      anolis -
      Quote Originally Posted by summernyte View Post
      actually i can still jb with redsnow and use my att prepaid sim.but my tmobile account is costing me monthly for no use
      so you were able to jailbreak after officially updating to 3.1.3?
    1. confucious's Avatar
      confucious -
      RedSn0w will JB but you can't unlock. See Dev-Team Blog
    1. summernyte's Avatar
      summernyte -
      Quote Originally Posted by anolis View Post
      so you were able to jailbreak after officially updating to 3.1.3?
      yes but could;nt unlock it.i used redsnow and sb worked too but no unlock.and only fot a att prepaid
    1. Mes's Avatar
      Mes -
      Quote Originally Posted by summernyte View Post
      actually i can still jb with redsnow and use my att prepaid sim.but my tmobile account is costing me monthly for no use
      True. Official carrier support is always supported --- never requires an unlock.